@font-face {
    font-family: 'HelveticaBold';
    src: url('helvetica-bold-webfont.eot');
    src: url('helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica-bold-webfont.woff') format('woff'),
         url('helvetica-bold-webfont.ttf') format('truetype'),
         url('helvetica-bold-webfont.svg#HelveticaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaRegular';
    src: url('helvetica-webfont.eot');
    src: url('helvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica-webfont.woff') format('woff'),
         url('helvetica-webfont.ttf') format('truetype'),
         url('helvetica-webfont.svg#HelveticaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'ubunturegular';
    src: url('ubuntu-r-webfont.eot');
    src: url('ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-r-webfont.woff') format('woff'),
         url('ubuntu-r-webfont.ttf') format('truetype'),
         url('ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntulight';
    src: url('ubuntu-l-webfont.eot');
    src: url('ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-l-webfont.woff') format('woff'),
         url('ubuntu-l-webfont.ttf') format('truetype'),
         url('ubuntu-l-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('proxima_nova_bold-webfont.eot');
    src: url('proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_bold-webfont.woff') format('woff'),
         url('proxima_nova_bold-webfont.ttf') format('truetype'),
         url('proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('proxima_nova_regular-webfont.eot');
    src: url('proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_regular-webfont.woff') format('woff'),
         url('proxima_nova_regular-webfont.ttf') format('truetype'),
         url('proxima_nova_regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('proxima_nova_semibold-webfont.eot');
    src: url('proxima_nova_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_semibold-webfont.woff') format('woff'),
         url('proxima_nova_semibold-webfont.ttf') format('truetype'),
         url('proxima_nova_semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Gotham Rounded Medium';
  src: url('GothamRounded-Medium.eot'); /* IE9 Compat Modes */
  src: url('GothamRounded-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('GothamRounded-Medium.woff') format('woff'), /* Modern Browsers */
       url('GothamRounded-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
       url('GothamRounded-Medium.svg#13af3003001cba3805884d1b06b023c9') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded Bold';
  src: url('GothamRounded-Bold.eot'); /* IE9 Compat Modes */
  src: url('GothamRounded-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('GothamRounded-Bold.woff') format('woff'), /* Modern Browsers */
       url('GothamRounded-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('GothamRounded-Bold.svg#cf294c6136807d0e69a971e863b3cd88') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}


@font-face {
  font-family: 'Gotham Rounded Light';
  src: url('GothamRounded-Light.eot'); /* IE9 Compat Modes */
  src: url('GothamRounded-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('GothamRounded-Light.woff') format('woff'), /* Modern Browsers */
       url('GothamRounded-Light.ttf') format('truetype'), /* Safari, Android, iOS */
       url('GothamRounded-Light.svg#b3bd5af04c0e7cf2188fad8c1f2958f5') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}